/*
    Theme Name: Fortuna Media Queries
    Description: This is your custom style sheet 
    for your child themes custom CSS code.
    Author: Your Name
    Version: 2.0
    Template: fortuna
    Template Version: 2.0
 
*/

/* ---------- Media Queries -------------- */


/* ------------------------- 1280px ------------------------- */

@media (max-width:1280px) {
    
    .boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer, #wrapper.full_width_wrapper .content_body .page .section {
        width: 100%!important;
    }

    .container {
        width: 100%!important;
        padding-left: 20px;
        padding-right:20px;
    }

    .content_body .container {
        padding-left:0;
        padding-right:0;
    }


    /* Menu */
    #menu > ul > li > a {
        padding-left: 15px;
        padding-right: 15px;
    }
}



/* ------------------------- 1017px ------------------------- */

@media (max-width:1017px) {
    /* Header */
    .full_header {
        background: #444;
    }

    .header {
        padding: 30px 0px;
    }

    /* Logo */
    .block_header #logo {
        float:left;
        text-align: left;
    }
    #header .block_header #logo .logo_img {
        margin:0;
    }

    #logo {
        padding:0;
    }

    /* Mobile menu */
    .main-menu {
        display: none!important;
    }

    .m_nav_ham {
        background: #444
    }

    #mobile_menu ul li a {
        background: #8ec641;
        color: #fff;
        text-shadow: none;
        border-top:0;
        font-weight: 600;
        border-bottom: 1px solid rgba(255,255,255,0.2);
    }
    #mobile_menu ul li a:hover {
        background: #018642;
    }

    .phonenum {
        display: block;
        width: 100%!important;
        background: #018642;
        border:0;
        margin:0;
        text-align: center;
        flex: none;
        padding:0;
    }

    .phonenum:hover {
        background: #006331;
    }

    .phonenum a {
        display: block;
        padding: 5px;
        color: #fff!important;
    }

    .header {
        padding:0;
    }

    .header > .container {
        padding:0;
    }
    .tagline {
        text-align: center;
    }

    #mobile_menu_toggler {
        margin-top: 51px;
        margin-right: 20px;
    }

    #logo {
        padding-left: 20px;
    }

    #wrapper.full_width_wrapper .content_body .page .section {
        padding: 20px 20px 0px;
    }

    #bottombar h2.boc_heading {
        display: block;
        margin: 0 0 20px 0!important;
        font-size:22px;
        text-align: center!important;
    }
}



/* ------------------------- 991px ------------------------- */

@media (max-width:991px) {
     /* Columns */
    .span_1_of_4 {
        width: 30%;
    }
    .span_3_of_4 {
        width: 70%;
    }

    #bottombar > div {
        background-position: center center!important
    }
    
}



/* ------------------------- 800px ------------------------- */

@media (max-width:800px) {
     /* Blog */
    .post_item .pic {
        width: 100%;
        float: none;
        margin-right: 0px;
    }

     /* Footer */
    #footer .span_1_of_3 {
        width: 30%;
    }
    #footer .span_1_of_3:first-child {
        width: 40%;
    }
    #footer .span_1_of_3:nth-child(2) {
        width: 20%;
    }
}



/* ------------------------- 768px ------------------------- */

@media (max-width:768px) {
    /* Header */
    .full_header {
        display: block!important;
    }

    /* Page Heading */

    .page_title_bgr .full_container_page_title .page_heading {
        margin:0;
    }

    /* Columns */
    .vc_row .wpb_column + .wpb_column {
        margin-top: 30px;
    }

    .span_2_of_3 {
        padding:0;
    }
    .span_3_of_4 {
        width: 100%;
        padding:0;
        margin: 0 0 30px!important;
    }
    .span_1_of_4 {
        width: 100%;
        margin: 0;
    }

    #wrapper.full_width_wrapper .span_1_of_3 {
        padding: 0px 20px;
    }

    /* Footer */
    .footer-btm {
        text-align: center;
    }
    #powered {
        width: 100%;
        display: block;
        text-align: center;
        margin: 10px 0 0;
    }
    .footer_soc_icon {
        float: none;
    }

    .page_title_bgr .full_container_page_title {
        padding:70px 20px!important;
    }
}



/* ------------------------- 767px ------------------------- */

@media (max-width:767px) {
    
}



/* ------------------------- 700px ------------------------- */

@media (max-width:700px) {
    #bottomcontact .flexbox {
        display: block;
    }

    #bottomcontact .flexbox .flex-inner {
        flex: none;
        width: 100%;
    }
    #bottomcontact .flexbox .flex-inner:nth-child(2) {
        margin: 0 0 5px;
    }

    #bottomcontact .flexbox .flex-inner:nth-child(5) {
        margin-left: 0px;
    } 

}

/* ------------------------- 650px ------------------------- */

@media (max-width:650px) {
    /* Footer */

    #footer .span_1_of_3, #footer .span_1_of_3:first-child, #footer .span_1_of_3:nth-child(2)  {
        width: 100%;
        text-align: center;
        margin: 0 0 30px
    }
    #footer .span_1_of_3:last-child {
        margin-bottom:0;
    }

    #footer .col ul li a::before {
        display: none;
    }
    .boc_contact_icon .icon {
        margin-right: 5px;
    }

    #homecontent {
        padding: 40px 0px;
    }

    #bottomcontact {
        padding: 60px 0px;
    }

    .page_title_bgr .full_container_page_title {
        padding:50px 20px!important;
    }


}

/* ------------------------- 600px ------------------------- */

@media (max-width:600px) {

}

/* ------------------------- 560px ------------------------- */

@media (max-width:560px) {
    /* Header */
    .header {
        margin-top: 45px;
    }
    .full_header {
        display: none!important;
    }
    .full_header.mobile {
        display: flex!important;
        position: fixed;
        top:0;
        left:0;
        background: #444;
        width: 100%;
        padding:0;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        z-index:99999;
    }

    .header_contact_item {
        width: 32%;
        margin:0;
        flex: 1 0 auto;
    }

    .header_contact_item a {
        width: 100%;
        display: block;
        color:#fff;
        text-align: center;
        padding: 10px 0px;
        font-size:20px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .phonenum a{
        font-size: 17px;
        padding: 4px 5px;
    }

    .header_contact_item a:hover {
        background: #018642;
    }

    .header_contact_item + .header_contact_item{
        border-left: 1px solid rgba(255,255,255,0.2);
    }

    #bottombar h2.boc_heading {
        font-size:18px;
    }


}

/* ------------------------- 480px ------------------------- */

@media (max-width:480px) {
    /* Header */
    .header {
        padding: 0px;
    }

    #header .block_header #logo img {
        margin-top: 0px;
    }

    /* Map on contact page */
    #map_canvas {
        height: 220px!important;
    }

    #mobile_menu_toggler {
        margin-top: 9%;
    }

    #homecontent {
        padding: 20px 0px;
    }

    #bottomcontact {
        padding: 40px 0px;
    }


}

/* ------------------------- 400px ------------------------- */

@media (max-width:400px) {
    /* Headings */
    h1, .page_heading h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 21px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 16px;
    }

    /* Slider Caption */
    .slider-button, .slider-heading, .slider-text {
        display: none!important;
    }
}

/* ------------------------- 320px ------------------------- */

@media (max-width:320px) {
    /* Logo - Header Block Layout */
    #header .block_header #logo img {
        margin-top: 15px;
    }
}